[info]
version = 3.0.1
name = Forms
description = Form builder and manager module.
author = clearFusionCMS
site = clearfusioncms.com
licence = system/app/LicenceAgreement.pdf
versionManifest=https://clearfusioncms.com/version-manifest.json
autoinstall = false
